{
	"306001221_0": "\"So, now we need to think about how we're going to deal with Nephilim.\"",
	"306001221_1": "\"Yeah, but we can't afford to take our time. Mom can't stall the operation forever.\"",
	"306001221_2": "\"What's the situation on the other side?\"",
	"306001221_3": "\"We heard from Tsubasa-san and the others that S.O.N.G. is going over the Nephilim info again.\"",
	"306001221_4": "\"From the information they managed to gather, it looks like Nephilim is currently printing.\"",
	"306001221_5": "\"I think you mean imprinting, Kiri-chan. Nephilim appears to be teaching its offspring.\"",
	"306001221_6": "\"Still, I dunno how effective this printing or whatever could be.\"",
	"306001221_7": "\"...If we let it reach complete maturity, there's no telling what could happen.\"",
	"306001221_8": "\"Its strength would be too much to handle.\"",
	"306001221_9": "\"As much as we want to defeat it, I get a bad feeling that...\"",
	"306001221_10": "\"...It sounds like you've fought it before.\"",
	"306001221_11": "\"U-Uh... Yes, but... In the simulator! That's right, the simulator!\"",
	"306001221_12": "\"Yeah, yeah! Ah, man, that training we did was sooo tough!\"",
	"306001221_13": "\"A-Anyway, we'll all have to work together if we hope to do something about Nephilim.\"",
	"306001221_14": "\"We can't forget about the mini Nephilim, either. They could also mature if left to their own devices.\"",
	"306001221_15": "\"I guess this calls for some training, then!\"",
	"306001221_16": "\"In that case, there's something I want to try.\"",
	"306001221_17": "\"What are you thinking?\"",
	"306001221_18": "\"Let's have a team battle. Me and Sis against you and Tsukuyomi-san.\"",
	"306001221_19": "\"When we fought in the forest, Sis and I were exhausted from running. I want a fair fight this time.\"",
	"306001221_20": "\"W-Wow...\"",
	"306001221_21": "\"You really hate losing...\"",
	"306001221_22": "\"This is going to be fun!\"",
	"306001221_23": "\"We won't go down so easily this time!\"",
	"306001221_24": "\"Well, then, we accept your challenge!\"",
	"306001221_25": "\"Just don't be upset when we win!\""
}